Debian Bug report logs - #135949
ITA: xfstt -- TrueType Font Server for X11

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 26 Feb 2002 21:03:03 UTC

Severity: normal

Fixed in version xfstt/1.2-0.5

Done: Amaya Rodrigo Sastre <amaya@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kmself@ix.netcom.com, Elad Tsur <elad@lep1.tau.ac.il>, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135949; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to kmself@ix.netcom.com, Elad Tsur <elad@lep1.tau.ac.il>, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: "Stephen J. Carpenter" <sjc@debian.org>
Subject: O: xfstt -- TrueType Font Server for X11
Date: Tue, 26 Feb 2002 22:02:42 +0100
Package: wnpp
Severity: normal

The current maintainer of xfstt, Stephen J. Carpenter
<sjc@debian.org>, has orphaned this package.  If you want to be the
new maintainer, please take it -- retitle this bug from 'O:' to
'ITA:', fix the outstanding bugs and upload a new version with your
name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: xfstt
Priority: extra
Section: x11
Installed-Size: 260
Maintainer: Stephen J. Carpenter <sjc@debian.org>
Architecture: i386
Version: 1.2
Depends: libc6 (>= 2.2.1-2), libstdc++2.10-glibc2.2
Filename: pool/main/x/xfstt/xfstt_1.2_i386.deb
Size: 65238
MD5sum: d683aa10fbaa11bee169f1be4bed7171
Description: TrueType Font Server for X11
 xfstt means "X11 Font Server for TT fonts".
 TT fonts are generally regarded to be the best scalable fonts
 for displays. Applications needing scalable fonts that are to
 be displayed on a screen benefit most.
 This server will allow X11 applications to use the exact same
 fonts as the TrueType fonts used on most Windows Machines.
 NB: This package contains NO FONTS. They MUST be obtained separately

Stephen writes:
| At this point it almost makes sense for xfstt to just be removed from
| Debian (as it does not work with Xfree86 4 and its functionality has
| been implimented in said system) and is mostly of use to other OSs
| and people still using xfree86 3.x

Since xfree86 3.x is going to be included in woody, it might make
sense to keep xfstt around for that release.  See #80876 for a
discussion.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Amaya <amaya@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Amaya Rodrigo Sastre <amaya@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 135949-close@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo Sastre <amaya@debian.org>
To: 135949-close@bugs.debian.org
Subject: Bug#135949: fixed in xfstt 1.2-0.5
Date: Mon, 01 Apr 2002 20:19:05 -0500
We believe that the bug you reported is fixed in the latest version of
xfstt, which is due to be installed in the Debian FTP archive:

xfstt_1.2-0.5.dsc
  to pool/main/x/xfstt/xfstt_1.2-0.5.dsc
xfstt_1.2-0.5.tar.gz
  to pool/main/x/xfstt/xfstt_1.2-0.5.tar.gz
xfstt_1.2-0.5_i386.deb
  to pool/main/x/xfstt/xfstt_1.2-0.5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135949@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Amaya Rodrigo Sastre <amaya@debian.org> (supplier of updated xfstt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  1 Apr 2002 02:38:35 +0200
Source: xfstt
Binary: xfstt
Architecture: source i386
Version: 1.2-0.5
Distribution: unstable
Urgency: low
Maintainer: Amaya Rodrigo Sastre <amaya@debian.org>
Changed-By: Amaya Rodrigo Sastre <amaya@debian.org>
Description: 
 xfstt      - TrueType Font Server for X11
Closes: 54624 55382 55382 58716 63550 76347 80876 91722 92872 93756 107193 107193 122514 125599 127133 135949 138172 138509
Changes: 
 xfstt (1.2-0.5) unstable; urgency=low
 .
   * The old bugs squashing upload.
   * New Mantainer (Closes: #135949)
   * Testing and closing really old bugs (Closes: #55382, #107193, #55382, #54624, #63550, #92872, #76347, #125599, #58716)
   * No files in /usr/doc/ anymore (Closes: #91722)
   * I find xfstt extremely useful and worth being in Debian. (Closes: #80876)
   * Fixed spelling errors (Closes: #127133)
   * /var/cache/xfstt/ now gets removed on purge and remove (Closes: #93756)
   * Closing all the NMU bugs. (Closes: #138509, #138172, #122514, #107193)
Files: 
 7719e0ec62a00d3f7634cc1ff58ae1c3 557 x11 optional xfstt_1.2-0.5.dsc
 3b9156c0129ba078bff82cd70f66dddc 105576 x11 optional xfstt_1.2-0.5.tar.gz
 95153243b233d2cf73b3f6d6ee38fa99 66160 x11 optional xfstt_1.2-0.5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjyns1gACgkQNFDtUT/MKpBc2wCg9rhSEoVf7eZ6fcLp2dRab4oi
NA4An2+isoql9KwYXmYw5naMldHfzczk
=rvDk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:42:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.